nom: '<:inserer_modeles:nom_media:>'
icone_barre: 'document-xx.svg'
parametres:
  -
    saisie: 'selecteur_document'
    options:
      nom: 'id_modele'
      label: '<:inserer_modeles:label_id_document:>'
      defaut: ''
      env: 'oui'
      obligatoire: 'oui'
    verifier:
      type: 'id_document'
  -
    saisie: 'selection'
    options:
      nom: 'modele'
      label: '<:inserer_modeles:label_modele:>'
      obligatoire: 'oui'
      cacher_option_intro: 'oui'
      defaut: 'doc'
      data:
        doc: 'doc'
        img: 'img'
        emb: 'emb'
  -
    saisie: 'selection'
    options:
      nom: 'align'
      label: '<:inserer_modeles:label_alignement:>'
      defaut: ''
      data:
        left: '<:inserer_modeles:item_left:>'
        center: '<:inserer_modeles:item_center:>'
        right: '<:inserer_modeles:item_right:>'
